package com.mit.mimax.exceptions;

public class MiMaxRoleException extends Exception
{
	/**
	 * 
	 */
	private static final long serialVersionUID = -8228177284081146280L;

	public MiMaxRoleException() {
		super();
	}
}
